问题解答:840D与840Dsl低版本Toolbox安装问题

Siemens数控技术应用2018-12-30 08:44:15

在进行840d系统与840d sl系统的Toolbox安装时,如果安装的版本比系统已经安装的Toolbox版本低可能会出现一些问题。例如:库程序在相应的路径下找不到或者系统报错。以Toolbox840d sl V02.06.02为例安装试验步骤如下:

1.已经安装了Toolbox840dsl V04.04.03,这时再安装Toolbox840d sl V02.06.02安装

2.SINUMERIK Add-on ----STEP 7 optional package for SINUMERIK Hardware Components 报错。

3.解决方法:因为已经安装了高版本的Toolbox,系统中已经有高版本的SINUMERIK硬件组件,只需要安装PLC 库程序就可以了。

4.但是还存在一个问题,在STEP 7的库程序中找不到2.6的库程序

5.上图库程序中只有先安装的4.4的库程序,要想添加2.6的库程序需要点击上图中的,进入以下界面在左栏路径中选择S7LIBS添加程序

6.库程序添加成功


感谢关注!更多信息请查看历史消息

微信号:Siemens_CNC_TAC

扫一扫:

Copyright © 温县电话机虚拟社区@2017